@import url("https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap");
@import '../styles/reset.css';
body, html {
  width: 100%;
  height: 100%;
}

body {
  font-family: "Ubuntu";
}

* {
  font-family: "Ubuntu";
  margin: 0;
  padding: 0;
}

.container {
  max-width: 1281px;
  margin: 0 auto;
}

.header {
  margin: 31px 0;
}
.header__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header__location {
  display: flex;
  align-items: center;
}
.header__location::before {
  content: url(../images/header/location-ico.svg);
  margin-right: 11px;
  margin-top: 5px;
}
.header__search {
  position: relative;
}
.header__search::after {
  position: absolute;
  left: 96.5%;
  top: 29%;
  content: url("../images/header/finder-ico.svg");
}
.header__search input {
  width: 601px;
  border: 0;
  padding: 15px 0;
  padding-right: 5px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}
.header__search input::-webkit-input-placeholder {
  text-indent: 0px;
  transition: text-indent 0.3s ease;
}
.header__search input::-moz-placeholder {
  text-indent: 0px;
  transition: text-indent 0.3s ease;
}
.header__search input:-moz-placeholder {
  text-indent: 0px;
  transition: text-indent 0.3s ease;
}
.header__search input:-ms-input-placeholder {
  text-indent: 0px;
  transition: text-indent 0.3s ease;
}
.header__search input:focus {
  outline: none;
}
.header__search input:focus::-webkit-input-placeholder {
  text-indent: 600px;
  transition: text-indent 0.5s ease;
}
.header__search input:focus::-moz-placeholder {
  text-indent: 600px;
  transition: text-indent 0.5s ease;
}
.header__search input:focus:-moz-placeholder {
  text-indent: 600px;
  transition: text-indent 0.5s ease;
}
.header__search input:focus:-ms-input-placeholder {
  text-indent: 600px;
  transition: text-indent 0.5s ease;
}
.header__svg-wrap:hover svg {
  fill: #618C78;
}
.header__icons {
  display: flex;
}
.header__icons a {
  display: block;
  margin-left: 48px;
}
.header__icons a:nth-child(1) {
  margin-left: 0;
}

.area__wrapper {
  display: flex;
  align-items: flex-start;
}
.area__tabs {
  width: 31%;
}
.area__main {
  width: 100%;
}
.area__main-header {
  margin-bottom: 15px;
  padding: 30px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}
.area__main-header legend {
  font-size: 40px;
  text-transform: uppercase;
  font-weight: 700;
}
.area__main-content {
  padding: 20px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}
.area__main-content label {
  display: block;
  color: #8e8e8e;
  margin-bottom: 8px;
}
.area__main .information__input {
  border: 2px solid #d2d2d2;
  border-radius: 5px;
  padding: 12px 15px 9px 15px;
  width: 319px;
}
.area__main .information__input[type=submit] {
  font-weight: 700;
  border: none;
  background-color: #F9F9F9;
}
.area__main .information__select {
  margin-left: 12px;
  padding: 12px 15px 11px 15px;
  border: 2px solid #d2d2d2;
  border-radius: 5px;
}
.area__main .information__select:nth-child(1) {
  margin-left: 0;
}
.area__input-wrapper {
  margin-bottom: 24px;
}

/*# sourceMappingURL=style.css.map */
